@charset "utf-8";

/* CSS Document */
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	outline: none !important;
	box-shadow: none !important;
	text-decoration: none !important;
}

:root {
	--primary: #ea703a !important;
	--secondary: #063174 !important;
	--white: #ffffff !important;
	--black: #666666 !important;
	--font-title: "Exo", sans-serif !important;
	--fonts: "Open Sans", sans-serif !important;
}

.career-title {
	line-height:  38px !important;
	margin-bottom: 20px;
	font-size: 28px;
}

.text-18 {
	font-size: 18px;
	line-height: 28px;
}

.career-box{
	background: linear-gradient(180deg, rgba(234,110,58,1) 0%, rgba(234,84,58,1) 100%); 
	width: 100%;
	height: 100%;
	border-radius: 10px;
	padding: 25px;
	color: var(--white);
	font-size: 20px;
	line-height: 28px;
	font-weight: 600;
	font-family: var(--font-title);
	text-transform: uppercase;
}

.career-box i{
	font-size: 55px;
	margin-bottom: 20px;
}

.my-account-bg-gradiant{
	background: linear-gradient(180deg, rgba(214,231,241,1) 0%, rgba(234,221,231,1) 100%);
	margin: 0 auto 50px auto;
	padding: 25px;
	border-radius: 10px;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3) !important;
	border: 5px solid #fff;
}

.login-form .form-control{
	min-height: 51px;
	border: 1px solid #ccc;
	border-radius: 10px;
	margin-bottom: 10px;
	font-weight: 600;
}

.login-form label span{
	color: var(--primary);
}

select {
	background-image: url("../images/select-down.png") !important;
	background-position: right 10px center !important;
	background-repeat: no-repeat !important;
	background-size: 14px !important;
	border-radius: 2px;
	border: none;
	padding: 10px 30px 10px 10px;
	outline: none;
	appearance: none;
}

.form-control::file-selector-button{
	color: var(--primary);
	border: 2px solid var(--primary);
	border-radius: 30px;
	background-color: transparent;
	margin: 0 15px 0 0;	
}

.login-form .btn-primary {
	border-radius: 50px;
	font-size: 20px;
  }